::placeholder { /* most modern browsers support this */
  color: #E8E8E8;
  font-size: 12px;
  font-weight: 300
;}

:-ms-input-placeholder { /* internet explorer 10-11 */
  color: #E8E8E8;
  font-size: 12px;
  font-weight: 300
;}

::-ms-input-placeholder { /* microsoft edge */
  color: #E8E8E8;
  font-size: 12px;
  font-weight: 300
;}

.input-icon {
  position: relative;}

.input-icon::after {
  content: url(images/search.png); /* 替换为你的图标 url */
  position: absolute;
  right: 20px;
  width: 20px;
  top: 50%;
  transform: translateY(-50%);}
.a {
    text-decoration: none;
    color: inherit;
    outline: none;}
.a:hover {
text-decoration: none;
    color: inherit;
    outline: none;}
   .navbar-item-active {
   background-color: #215498!important;
   color: #fff
   ;}
.titlestyle1095419{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle1095419{ line-height: 150%; color: #222222; font-size: 9pt ;}

.news-list-item {
margin-bottom: 26px!important;}
. dj-content-top-right-title{
            font-size: 18px;
    line-height: 25px;
    overflow: hidden;
    width: 420px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;}
. dj-content-top-right-title{
            font-size: 18px;
    line-height: 25px;
    overflow: hidden;
    width: 420px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;}
